# Generated by Django 2.1.1 on 2018-10-04 13:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('django_data_project', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deliveries',
            name='match_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='django_data_project.Matches'),
        ),
    ]
